<?xml version="1.0" encoding="utf-8"?>

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical" 
    android:background="#D9DD95">

    <ImageView
        android:contentDescription="@string/str_logo_desc"
        android:src="@drawable/banner_dgp_red"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:scaleType="centerCrop"
        android:adjustViewBounds="true" />

    <ImageView
        android:contentDescription="@string/str_logo_desc"
        android:src="@drawable/icono_pdf50"
        android:layout_margin="15dp"
        android:layout_gravity="center"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="0dip"
        android:layout_weight="3.5"
        android:orientation="vertical" >

        <ImageView
            android:contentDescription="@string/str_logo_desc"
            android:src="@drawable/texto_can_red"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"/>

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="0dip"
            android:layout_weight="1"
            android:orientation="vertical" >
            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:layout_marginLeft="10dp"
                android:layout_marginRight="10dp"
                android:background="@drawable/progresscontainer">
                <ListView
                    android:id="@+id/canList"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:focusable="true">
                </ListView>
            </LinearLayout>
        </LinearLayout>

        <Button
            android:id="@+id/BtnCAN_NEW"
            style="@style/bigButton"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:layout_margin="5dp"
            android:scaleX="0.6"
            android:scaleY="0.6"
            android:text="@string/op_cannewcan"
            android:textColor="#000000" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:orientation="vertical"
        android:gravity="bottom">
        <Button
            android:id="@+id/BtnNFC_BACK"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_margin="4dp"
            android:layout_gravity="center_horizontal"
            android:gravity="center"
            android:background="@drawable/red_btn_back2"/>
    </LinearLayout>
</LinearLayout>